Passer au contenu principal
PATCH
/
creation
/
dashboards
PATCH DashboardView
curl --request PATCH \
  --url https://dev.api.formapulse.formafoot.fr/creation/dashboards \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: multipart/form-data' \
  --form id=123 \
  --form 'nom=<string>' \
  --form allow_viewer_ids=123 \
  --form modifiable=true \
  --form 'config={}'
{}

Documentation Index

Fetch the complete documentation index at: https://formapulse.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Token JWT prefixe par 'JWT '. Exemple : Authorization: JWT eyJ0eXAiOi.... Token obtenu via POST /auth/jwt/create (djoser).

Corps

multipart/form-data

PATCH /createur/dashboards

id
integer
requis
nom
string | null
Maximum string length: 255
allow_viewer_ids
integer[] | null
modifiable
boolean | null
config
Config · object

Réponse

Reponse de succes

The response is of type object.